{
    "dc_identifier": "nl.gm0147.2c.2024.3034027-8",
    "dc_title": "Raadsvergadering 2024-04-23 - Rekenkamerrapport opvolging rekenkameronderzoeken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Borne op 2024-04-23. Onderdeel: Rekenkamerrapport opvolging rekenkameronderzoeken.",
    "dc_source": "https://borne.bestuurlijkeinformatie.nl/Agenda/Index/65f61c8e-e470-43a3-a856-b103c5823f33",
    "dc_publisher": "gm0147",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2024-04-23",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Borne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Borne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0147.2c.2024.3034027-8",
    "dc_externalIdentifier": "3034044",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-04-23",
    "foi_meetingNumber": "3034027",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "4.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0147.2c.2024.3034027-8.doc.1",
            "dc_title": "Raadsvoorstel: onderzoek naar de opvolging aanbevelingen van de rapporten over Veiligheidsregio Twente, Jeugdhulp en Borne als regisserende gemeente",
            "foi_fileName": "Raadsvoorstel%20opvolgingsonderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=5c888ba5-3582-47b3-8a6b-d607e85a76a8"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2024.3034027-8.doc.2",
            "dc_title": "Raadsbesluit onderzoek naar de opvolging aanbevelingen van de rapporten over Veiligheidsregio Twente, Jeugdhulp en Borne als regisserende gemeente",
            "foi_fileName": "Raadsbesluit%20onderzoek%20naar%20de%20opvolging%20aanbevelingen%20van%20de%20rapporten%20over%20Veiligheidsregio%20Twente_%20Jeugdhulp%20en%20Borne%20als%20regisserende%20gemeente.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=dc1f99bc-ef58-4c5b-8dec-296a999f7143"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2024.3034027-8.doc.3",
            "dc_title": "Bijlage: Opvolgingsonderzoeksrapport Jeugdzorg, VeiligheidsRegio Twente, Jeugdhulp en Borne als regisserende gemeente",
            "foi_fileName": "Opvolgingsonderzoeksrapport%20Jeugdzorg_%20VeiligheidsRegio%20Twente_%20Jeugdhulp%20en%20Borne%20als%20regisserende%20gemeente%2020240320.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=72e95e66-6e53-4df2-a3e4-71d2502cc8a2"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2024.3034027-8.doc.4",
            "dc_title": "Bestuurlijke reactie opvolgingsonderzoek",
            "foi_fileName": "Bestuurlijke%20reactie%20opvolgingsonderzoek%20naar%20rekenkameronderzoeken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=851fe4fd-025d-40d6-9620-4133f74f626b"
        }
    ]
}